Package picard.arrays.illumina

## Class InfiniumNormalizationManifest

- java.lang.Object
- - picard.arrays.illumina.InfiniumNormalizationManifest

-     public class InfiniumNormalizationManifest
      extends Object

  A class to parse the contents of an Illumina Infinium Normalization Manifest file An Illumina Infinium Normalization Manifest file contains a subset of the information contained in the Illumina Manifest file in addition to the normalization ID which is needed for normalizating intensities in GtcToVcf

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `InfiniumNormalizationManifest​(File illuminaNormalizationManifest)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `byte[]` | `getChromosomes()` |
    `long[]` | `getPositions()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InfiniumNormalizationManifest

          public InfiniumNormalizationManifest​(File illuminaNormalizationManifest)

  - ### Method Detail

    - #### getChromosomes

          public byte[] getChromosomes()

    - #### getPositions

          public long[] getPositions()